@charset "UTF-8";
/*--------------------------------------------------------

 Policy / プライバシーポリシー・特商法

--------------------------------------------------------*/
.Policy {
  width: 100%;
  max-width: 1000px;
  padding: 0 16px;
  box-sizing: border-box;
  margin: auto;
  font-size: 14px;
  padding-bottom: 40px;
}
.Policy__dl dt {
  font-weight: 700;
  margin-top: 2em;
}
.Policy__dl dd {
  margin-top: .25em;
}
.Policy__dl.dt-blue dt {
  color: var(--color-sub);
}

/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .Policy {
    font-size: 16px;
    padding: 0 32px 80px;
  }
}
